@media only screen and (max-width: 1320px) {
  .section_gallery .container,
  .section_dates .container {
    padding-left: 50px !important;
    padding-right: 50px !important;
  }
  .section_gallery .owl-carousel .owl-nav button.owl-prev,
  .section_gallery .ug-tile-navigation-wrapper .ug-button-tile-left,
  .unleash_buttons .unleash_prev {
    margin-left: -35px;
  }
  .section_gallery .owl-carousel .owl-nav button.owl-next,
  .section_gallery .ug-tile-navigation-wrapper .ug-button-tile-right,
  .unleash_buttons .unleash_next {
    margin-right: -35px;
  }
}
@media only screen and (max-width: 1280px) {
  .section_maps .maps .container {
    top: 10px;
    transform: translate(-50%, 0);
  }
}
@media only screen and (max-width: 1187px) {
  .footer_top .nav-footer li {
    padding: 0 10px;
  }
}
@media only screen and (max-width: 1180px) {
  .container {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}

@media only screen and (max-width: 1170px) {
}
@media only screen and (max-width: 1080px) {
  .footer_top .nav-footer li {
    padding: 0 8px;
    font-size: 11px;
  }
}
@media only screen and (max-width: 991px) {
  #main-navigation-mobile {
    visibility: visible !important;
    display: block;
    overflow-y: auto;
  }
  .mm-menu,
  .mm-menu > .mm-panel {
    position: initial;
  }
  #main-navigation-mobile h3 {
    padding: 5px 20px;
    background: #10483b;
    text-transform: uppercase;
  }
  .open-menu,
  .open-menu:focus,
  .open-menu:hover {
    display: inline-block !important;
    text-decoration: none !important;
    color: #fff;
    font-size: 22px;
    padding: 0px 8px !important;
    border-radius: 0 !important;
    background: none !important;
    margin-right: 10px;
  }
  .mm-opening .open-menu .fa-times {
    display: inline-block;
  }
  #main-navigation,
  .open-menu .fa-times,
  .mm-opening .open-menu .fa-bars,
  section.section_menu {
    display: none;
  }
  .mm-menu.mm-theme-dark {
    background: #1f233f;
  }
  .footer_top .pos_left {
    width: 30%;
    padding-left: 0;
  }

  .footer_top .pos_right {
    width: 70%;
  }
  .section_contact {
    padding: 30px 0 50px;
  }
  .section_references .references a.image {
    width: calc((100% - 60px) / 4);
  }
  .section_services .services .descriptif {
    padding-left: 10px;
  }
  .section_services .services .image {
    padding-right: 10px;
  }
  .section_imprimvert .descf-log .pos-left {
    width: 260px;
    padding-right: 20px;
  }
  .section_imprimvert .descf-log .pos-right {
    width: calc(100% - 260px);
  }
  .section_gallery {
    padding-bottom: 50px;
  }
  .unleash_content .infos {
    left: 15% !important;
  }
}

@media only screen and (max-width: 767px) {
  .footer_top .container {
    flex-wrap: wrap;
  }
  .footer_top .pos_left,
  .footer_top .pos_right {
    width: 100%;
    padding: 20px;
  }
  .footer_top .pos_left .descriptif_adresse,
  .footer_top .pos_left .logo_footer,
  .footer_top .adresse_gen {
    margin-bottom: 20px;
  }
  .footer_top .nav-footer {
    padding: 0px 0 20px;
  }
  .footer_top .adresse_gen,
  .section_contact .container,
  .section_services .service {
    flex-wrap: wrap !important;
  }
  .footer_top .adresse_right,
  .footer_top .adresse {
    width: 100%;
  }
  .section_contact .pos_left,
  .section_contact .pos_right {
    width: 100%;
    padding-right: 0;
    -webkit-flex: 100% 0 0;
    -ms-flex: 100% 0 0;
    flex: 100% 0 0;
  }
  .form_contact .col.form-sm input#email {
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
  }
  .form_contact .col.form-sm input#tel {
    width: 100%;
  }
  .section_services .service {
    margin-bottom: 30px;
  }
  .section_references .references a.image {
    width: calc((100% - 45px) / 3);
  }
  .section_services .services .descriptif,
  .section_services .services .image {
    width: 100%;
    padding: 0 !important;
  }
  .section_services .services .image {
    margin-bottom: 30px;
  }
  .section_imprimvert .descf-log {
    margin-bottom: 40px;
    flex-wrap: wrap;
  }
  .section_imprimvert .descf-log .pos-left {
    width: 100%;
    padding-right: 0;
    padding-bottom: 20px;
    border: none;
  }
  .section_imprimvert .descf-log .pos-right {
    width: 100%;
  }
  .section_services_accueil .services {
    margin: 50px 0;
    justify-content: center;
  }
  .section_services_accueil .services .service {
    width: 30%;
    flex: 30% 0 0;
    border: 1px solid #c3c3c3;
    margin: 10px;
  }
  .section_gallery .container,
  .section_dates .container {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
  .unleash_buttons {
    display: none;
  }
  .unleash_content .infos {
    left: 5% !important;
    padding-left: 15px;
  }
  .unleash_content h3 {
    font-size: 26px;
    margin-bottom: 8px;
  }
  .unleash_content p {
    line-height: 18px;
    font-size: 14px;
  }
  .section_presentation {
    padding: 40px 0;
  }
  .section_presentation .descriptif {
    margin-bottom: 70px;
  }
  .section_presentation .equipes-top .membre {
    margin-bottom: 40px;
  }
  .section_msg {
    font-size: 26px;
    margin-bottom: 40px;
  }
  .section_dates .descriptif,
  .section_dates {
    margin-bottom: 50px;
  }
  .section_maps .maps .container {
    position: relative;
    top: inherit;
    transform: none;
    left: inherit;
    width: 100%;
    display: inline-block;
    padding: 15px;
  }
  .section_maps .pos_right {
    width: 100%;
  }
  .section_maps .pos_right .lien_contact {
    max-width: 220px;
  }
  .section_gallery .owl-carousel .owl-nav,
  .section_gallery .ug-tile-navigation-wrapper {
    display: none !important;
  }
}

@media only screen and (max-width: 600px) {
  .section_references .references a.image {
    width: calc((100% - 30px) / 2);
  }
}
@media only screen and (max-width: 480px) {
  .footer_top .nav-footer {
    display: none;
  }
  section.header .pos_right {
    width: 200px;
  }
  section.header .pos_right .logo-cont {
    margin-left: 10px;
  }
  .section_references .references {
    justify-content: center;
  }
  .section_references .references a.image {
    width: 100%;
    max-width: 218px;
  }
  .section_services_accueil .services .service {
    width: 100%;
    flex: auto;
  }
  .unleash_content h3 {
    font-size: 18px;
  }
  .unleash_content p {
    line-height: 14px;
    font-size: 12px;
  }
}
